.abtdetails{
	padding: 60px 0;
}
.abtdetails h2 {
	font-size: 27px;
	text-align: center;
	color: #000;
	margin-bottom: 10px;
	text-align: left;
}
.abtdetails ul{
	margin-left: 15px;
	padding: 0;
}
.abtdetails li{
	font-style: normal;
	font-size: 16px;
	line-height: 156%;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #141414;
	list-style:
	disclosure-closed;
	font-weight: 500;
	padding: 0;
	margin-bottom: 10px;

}

.abtdetails li::marker{
	color: #f80340
}
.abtdetails hr{
	margin:30px 0;
}

.abtdetails a{
	color: #f80340;
}

.pricerange{
	text-transform: uppercase;
  padding:
7px 15px;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
  width: 100%;
  background:
#f80340;
transition: 0.5s ease;
}

.pricerange a{
	color: #fff
}

.pricerange:hover{
	color: #f80340;
  font-size: 14px;
  width: 100%;
  background:
#222;transition: 0.5s ease;
}